@import "https://fonts.googleapis.com/css?family=Playfair+Display:400|Montserrat:400,700,300";

/* src/styles/styles.scss */
:root {
  --mac-red: #c62028;
  --radius: 4px;
  --mat-icon-color: black;
  --mat-sys-background: light-dark(#fef8fc, #151316);
  --mat-sys-error: light-dark(#ba1a1a, #ffb4ab);
  --mat-sys-error-container: light-dark(#ffdad6, #93000a);
  --mat-sys-inverse-on-surface: light-dark(#f5eff4, #323033);
  --mat-sys-inverse-primary: light-dark(#d5baff, #7d00fa);
  --mat-sys-inverse-surface: light-dark(#323033, #e6e1e6);
  --mat-sys-on-background: light-dark(#1d1b1e, #e6e1e6);
  --mat-sys-on-error: light-dark(#ffffff, #690005);
  --mat-sys-on-error-container: light-dark(#93000a, #ffdad6);
  --mat-sys-on-primary: light-dark(#ffffff, #42008a);
  --mat-sys-on-primary-container: light-dark(#5f00c0, #ecdcff);
  --mat-sys-on-primary-fixed: light-dark(#270057, #270057);
  --mat-sys-on-primary-fixed-variant: light-dark(#5f00c0, #5f00c0);
  --mat-sys-on-secondary: light-dark(#ffffff, #352d40);
  --mat-sys-on-secondary-container: light-dark(#4b4357, #eadef7);
  --mat-sys-on-secondary-fixed: light-dark(#1f182a, #1f182a);
  --mat-sys-on-secondary-fixed-variant: light-dark(#4b4357, #4b4357);
  --mat-sys-on-surface: light-dark(#1d1b1e, #e6e1e6);
  --mat-sys-on-surface-variant: light-dark(#49454e, #e8e0eb);
  --mat-sys-on-tertiary: light-dark(#ffffff, #42008a);
  --mat-sys-on-tertiary-container: light-dark(#5f00c0, #ecdcff);
  --mat-sys-on-tertiary-fixed: light-dark(#270057, #270057);
  --mat-sys-on-tertiary-fixed-variant: light-dark(#5f00c0, #5f00c0);
  --mat-sys-outline: light-dark(#7b757f, #958e99);
  --mat-sys-outline-variant: light-dark(#cbc4cf, #49454e);
  --mat-sys-primary: light-dark(#7d00fa, #d5baff);
  --mat-sys-primary-container: light-dark(#ecdcff, #5f00c0);
  --mat-sys-primary-fixed: light-dark(#ecdcff, #ecdcff);
  --mat-sys-primary-fixed-dim: light-dark(#d5baff, #d5baff);
  --mat-sys-scrim: light-dark(#000000, #000000);
  --mat-sys-secondary: light-dark(#645b70, #cec2db);
  --mat-sys-secondary-container: light-dark(#eadef7, #4b4357);
  --mat-sys-secondary-fixed: light-dark(#eadef7, #eadef7);
  --mat-sys-secondary-fixed-dim: light-dark(#cec2db, #cec2db);
  --mat-sys-shadow: light-dark(#000000, #000000);
  --mat-sys-surface: light-dark(#fef8fc, #151316);
  --mat-sys-surface-bright: light-dark(#fef8fc, #3b383c);
  --mat-sys-surface-container: light-dark(#f2ecf1, #211f22);
  --mat-sys-surface-container-high: light-dark(#ede6eb, #2b292d);
  --mat-sys-surface-container-highest: light-dark(#e6e1e6, #363437);
  --mat-sys-surface-container-low: light-dark(#f8f2f6, #1d1b1e);
  --mat-sys-surface-container-lowest: light-dark(#ffffff, #0f0d11);
  --mat-sys-surface-dim: light-dark(#ded8dd, #151316);
  --mat-sys-surface-tint: light-dark(#7d00fa, #d5baff);
  --mat-sys-surface-variant: light-dark(#e8e0eb, #49454e);
  --mat-sys-tertiary: light-dark(#7d00fa, #d5baff);
  --mat-sys-tertiary-container: light-dark(#ecdcff, #5f00c0);
  --mat-sys-tertiary-fixed: light-dark(#ecdcff, #ecdcff);
  --mat-sys-tertiary-fixed-dim: light-dark(#d5baff, #d5baff);
  --mat-sys-neutral-variant20: #332f37;
  --mat-sys-neutral10: #1d1b1e;
  --mat-sys-level0:
    0px 0px 0px 0px rgba(0, 0, 0, 0.2),
    0px 0px 0px 0px rgba(0, 0, 0, 0.14),
    0px 0px 0px 0px rgba(0, 0, 0, 0.12);
  --mat-sys-level1:
    0px 2px 1px -1px rgba(0, 0, 0, 0.2),
    0px 1px 1px 0px rgba(0, 0, 0, 0.14),
    0px 1px 3px 0px rgba(0, 0, 0, 0.12);
  --mat-sys-level2:
    0px 3px 3px -2px rgba(0, 0, 0, 0.2),
    0px 3px 4px 0px rgba(0, 0, 0, 0.14),
    0px 1px 8px 0px rgba(0, 0, 0, 0.12);
  --mat-sys-level3:
    0px 3px 5px -1px rgba(0, 0, 0, 0.2),
    0px 6px 10px 0px rgba(0, 0, 0, 0.14),
    0px 1px 18px 0px rgba(0, 0, 0, 0.12);
  --mat-sys-level4:
    0px 5px 5px -3px rgba(0, 0, 0, 0.2),
    0px 8px 10px 1px rgba(0, 0, 0, 0.14),
    0px 3px 14px 2px rgba(0, 0, 0, 0.12);
  --mat-sys-level5:
    0px 7px 8px -4px rgba(0, 0, 0, 0.2),
    0px 12px 17px 2px rgba(0, 0, 0, 0.14),
    0px 5px 22px 4px rgba(0, 0, 0, 0.12);
  --mat-sys-body-large: 400 1rem / 1.5rem Montserrat;
  --mat-sys-body-large-font: Montserrat;
  --mat-sys-body-large-line-height: 1.5rem;
  --mat-sys-body-large-size: 1rem;
  --mat-sys-body-large-tracking: 0.031rem;
  --mat-sys-body-large-weight: 400;
  --mat-sys-body-medium: 400 0.875rem / 1.25rem Montserrat;
  --mat-sys-body-medium-font: Montserrat;
  --mat-sys-body-medium-line-height: 1.25rem;
  --mat-sys-body-medium-size: 0.875rem;
  --mat-sys-body-medium-tracking: 0.016rem;
  --mat-sys-body-medium-weight: 400;
  --mat-sys-body-small: 400 0.75rem / 1rem Montserrat;
  --mat-sys-body-small-font: Montserrat;
  --mat-sys-body-small-line-height: 1rem;
  --mat-sys-body-small-size: 0.75rem;
  --mat-sys-body-small-tracking: 0.025rem;
  --mat-sys-body-small-weight: 400;
  --mat-sys-display-large: 400 3.562rem / 4rem Montserrat;
  --mat-sys-display-large-font: Montserrat;
  --mat-sys-display-large-line-height: 4rem;
  --mat-sys-display-large-size: 3.562rem;
  --mat-sys-display-large-tracking: -0.016rem;
  --mat-sys-display-large-weight: 400;
  --mat-sys-display-medium: 400 2.812rem / 3.25rem Montserrat;
  --mat-sys-display-medium-font: Montserrat;
  --mat-sys-display-medium-line-height: 3.25rem;
  --mat-sys-display-medium-size: 2.812rem;
  --mat-sys-display-medium-tracking: 0;
  --mat-sys-display-medium-weight: 400;
  --mat-sys-display-small: 400 2.25rem / 2.75rem Montserrat;
  --mat-sys-display-small-font: Montserrat;
  --mat-sys-display-small-line-height: 2.75rem;
  --mat-sys-display-small-size: 2.25rem;
  --mat-sys-display-small-tracking: 0;
  --mat-sys-display-small-weight: 400;
  --mat-sys-headline-large: 400 2rem / 2.5rem Montserrat;
  --mat-sys-headline-large-font: Montserrat;
  --mat-sys-headline-large-line-height: 2.5rem;
  --mat-sys-headline-large-size: 2rem;
  --mat-sys-headline-large-tracking: 0;
  --mat-sys-headline-large-weight: 400;
  --mat-sys-headline-medium: 400 1.75rem / 2.25rem Montserrat;
  --mat-sys-headline-medium-font: Montserrat;
  --mat-sys-headline-medium-line-height: 2.25rem;
  --mat-sys-headline-medium-size: 1.75rem;
  --mat-sys-headline-medium-tracking: 0;
  --mat-sys-headline-medium-weight: 400;
  --mat-sys-headline-small: 400 1.5rem / 2rem Montserrat;
  --mat-sys-headline-small-font: Montserrat;
  --mat-sys-headline-small-line-height: 2rem;
  --mat-sys-headline-small-size: 1.5rem;
  --mat-sys-headline-small-tracking: 0;
  --mat-sys-headline-small-weight: 400;
  --mat-sys-label-large: 500 0.875rem / 1.25rem Montserrat;
  --mat-sys-label-large-font: Montserrat;
  --mat-sys-label-large-line-height: 1.25rem;
  --mat-sys-label-large-size: 0.875rem;
  --mat-sys-label-large-tracking: 0.006rem;
  --mat-sys-label-large-weight: 500;
  --mat-sys-label-large-weight-prominent: 700;
  --mat-sys-label-medium: 500 0.75rem / 1rem Montserrat;
  --mat-sys-label-medium-font: Montserrat;
  --mat-sys-label-medium-line-height: 1rem;
  --mat-sys-label-medium-size: 0.75rem;
  --mat-sys-label-medium-tracking: 0.031rem;
  --mat-sys-label-medium-weight: 500;
  --mat-sys-label-medium-weight-prominent: 700;
  --mat-sys-label-small: 500 0.688rem / 1rem Montserrat;
  --mat-sys-label-small-font: Montserrat;
  --mat-sys-label-small-line-height: 1rem;
  --mat-sys-label-small-size: 0.688rem;
  --mat-sys-label-small-tracking: 0.031rem;
  --mat-sys-label-small-weight: 500;
  --mat-sys-title-large: 400 1.375rem / 1.75rem Montserrat;
  --mat-sys-title-large-font: Montserrat;
  --mat-sys-title-large-line-height: 1.75rem;
  --mat-sys-title-large-size: 1.375rem;
  --mat-sys-title-large-tracking: 0;
  --mat-sys-title-large-weight: 400;
  --mat-sys-title-medium: 500 1rem / 1.5rem Montserrat;
  --mat-sys-title-medium-font: Montserrat;
  --mat-sys-title-medium-line-height: 1.5rem;
  --mat-sys-title-medium-size: 1rem;
  --mat-sys-title-medium-tracking: 0.009rem;
  --mat-sys-title-medium-weight: 500;
  --mat-sys-title-small: 500 0.875rem / 1.25rem Montserrat;
  --mat-sys-title-small-font: Montserrat;
  --mat-sys-title-small-line-height: 1.25rem;
  --mat-sys-title-small-size: 0.875rem;
  --mat-sys-title-small-tracking: 0.006rem;
  --mat-sys-title-small-weight: 500;
  --mat-sys-corner-extra-large: 28px;
  --mat-sys-corner-extra-large-top: 28px 28px 0 0;
  --mat-sys-corner-extra-small: 4px;
  --mat-sys-corner-extra-small-top: 4px 4px 0 0;
  --mat-sys-corner-full: 9999px;
  --mat-sys-corner-large: 16px;
  --mat-sys-corner-large-end: 0 16px 16px 0;
  --mat-sys-corner-large-start: 16px 0 0 16px;
  --mat-sys-corner-large-top: 16px 16px 0 0;
  --mat-sys-corner-medium: 12px;
  --mat-sys-corner-none: 0;
  --mat-sys-corner-small: 8px;
  --mat-sys-dragged-state-layer-opacity: 0.16;
  --mat-sys-focus-state-layer-opacity: 0.12;
  --mat-sys-hover-state-layer-opacity: 0.08;
  --mat-sys-pressed-state-layer-opacity: 0.12;
  --mat-paginator-container-text-size: 14px;
  --mat-paginator-disabled-icon-color: gray;
  --mat-paginator-container-text-font: Montserrat;
  --mat-checkbox-selected-checkmark-color: white;
  --mat-checkbox-selected-icon-color: #c62028;
  --mat-checkbox-selected-hover-icon-color: #c62028;
  --mat-checkbox-selected-focus-icon-color: #c62028;
  --mat-radio-selected-icon-color: #c62028;
  --mat-radio-selected-focus-icon-color: #c62028;
  --mat-radio-selected-hover-icon-color: #c62028;
  --mat-dialog-container-color: rgba(0, 0, 0, 0.1);
  --mat-dialog-container-max-width: 750px;
  --mat-dialog-container-shape: 0;
  --mat-tooltip-container-color: rgba(97, 97, 97, 0.9);
  --mat-tooltip-supporting-text-color: #fff;
  --mat-tooltip-supporting-text-size: 12px;
  --mat-select-placeholder-text-color: black;
  --mat-slider-inactive-track-height: 2px;
  --mat-slider-inactive-track-color: gray;
  --mat-slider-active-track-color: #c62028;
  --mat-slider-handle-shape: 50%;
  --mat-slider-handle-color: #c62028;
  --mat-slider-focus-handle-color: #c62028;
  --mat-slider-hover-handle-color: #c62028;
  --mat-expansion-container-shape: none;
  --mat-expansion-container-background-color: #fff;
}
.mat-form-field-hide-placeholder .mat-mdc-select-placeholder {
  color: black !important;
  -webkit-text-fill-color: black !important;
}
.mat-mdc-form-field-subscript-wrapper {
  margin-bottom: -1.25em;
}
.mat-mdc-radio-button .mdc-radio__native-control:enabled:checked + .mdc-radio__background .mdc-radio__outer-circle {
  border-color: black !important;
}
.mat-mdc-paginator-page-size-select {
  width: 70px !important;
}
.mdc-notched-outline > * {
  border: none !important;
  border-bottom: 1px solid black !important;
}
.mat-mdc-snack-bar-container {
  max-width: 100% !important;
  margin: 0 !important;
  background-color: #110b0b !important;
  width: 100%;
}
select.mat-cell {
  font-family: "Montserrat";
  font-size: inherit;
}
::ng-deep .powered-by {
  visibility: hidden;
}
html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
}
mat-icon {
  cursor: pointer;
}
a {
  cursor: pointer;
}
input {
  text-indent: 4px;
}

/* src/styles/tokens.scss */
:root,
:host {
  --mat-sys-primary: #bb1622;
  --mat-sys-on-primary: #ffffff;
  --mat-sys-primary-container: #ffdad7;
  --mat-sys-on-primary-container: #410004;
  --mat-sys-inverse-primary: #ffb3ad;
  --mat-sys-primary-fixed: #ffdad7;
  --mat-sys-primary-fixed-dim: #ffb3ad;
  --mat-sys-on-primary-fixed: #410004;
  --mat-sys-on-primary-fixed-variant: #930013;
  --mat-sys-secondary: #5d5f5f;
  --mat-sys-on-secondary: #ffffff;
  --mat-sys-secondary-container: #e2e2e2;
  --mat-sys-on-secondary-container: #1a1c1c;
  --mat-sys-secondary-fixed: #e2e2e2;
  --mat-sys-secondary-fixed-dim: #c6c6c7;
  --mat-sys-on-secondary-fixed: #1a1c1c;
  --mat-sys-on-secondary-fixed-variant: #454747;
  --mat-sys-tertiary: #87520b;
  --mat-sys-on-tertiary: #ffffff;
  --mat-sys-tertiary-container: #ffdcbc;
  --mat-sys-on-tertiary-container: #2c1700;
  --mat-sys-tertiary-fixed: #ffdcbc;
  --mat-sys-tertiary-fixed-dim: #ffb86b;
  --mat-sys-on-tertiary-fixed: #2c1700;
  --mat-sys-on-tertiary-fixed-variant: #683d00;
  --mat-sys-background: #fcf8f8;
  --mat-sys-on-background: #1c1b1b;
  --mat-sys-surface: #fcf8f8;
  --mat-sys-surface-dim: #ddd9d9;
  --mat-sys-surface-bright: #fcf8f8;
  --mat-sys-surface-container-lowest: #ffffff;
  --mat-sys-surface-container-low: #f6f3f2;
  --mat-sys-surface-container: #f1edec;
  --mat-sys-surface-container-high: #ebe7e7;
  --mat-sys-surface-container-highest: #e5e2e1;
  --mat-sys-on-surface: #1c1b1b;
  --mat-sys-shadow: #000000;
  --mat-sys-scrim: #000000;
  --mat-sys-surface-tint: #5d5f5f;
  --mat-sys-inverse-surface: #313030;
  --mat-sys-inverse-on-surface: #f4f0ef;
  --mat-sys-outline: #747878;
  --mat-sys-outline-variant: #c4c7c8;
  --mat-sys-error: #ba1a1a;
  --mat-sys-error-container: #ffdad6;
  --mat-sys-on-error: #ffffff;
  --mat-sys-on-error-container: #410002;
  --mat-sys-surface-variant: #e0e3e3;
  --mat-sys-on-surface-variant: #444748;
}
.dark {
  --mat-sys-primary: #ffb3ad;
  --mat-sys-on-primary: #68000a;
  --mat-sys-primary-container: #930013;
  --mat-sys-on-primary-container: #ffdad7;
  --mat-sys-inverse-primary: #bb1622;
  --mat-sys-primary-fixed: #ffdad7;
  --mat-sys-primary-fixed-dim: #ffb3ad;
  --mat-sys-on-primary-fixed: #410004;
  --mat-sys-on-primary-fixed-variant: #930013;
  --mat-sys-secondary: #c6c6c7;
  --mat-sys-on-secondary: #2f3131;
  --mat-sys-secondary-container: #454747;
  --mat-sys-on-secondary-container: #e2e2e2;
  --mat-sys-secondary-fixed: #e2e2e2;
  --mat-sys-secondary-fixed-dim: #c6c6c7;
  --mat-sys-on-secondary-fixed: #1a1c1c;
  --mat-sys-on-secondary-fixed-variant: #454747;
  --mat-sys-tertiary: #ffb86b;
  --mat-sys-on-tertiary: #492900;
  --mat-sys-tertiary-container: #683d00;
  --mat-sys-on-tertiary-container: #ffdcbc;
  --mat-sys-tertiary-fixed: #ffdcbc;
  --mat-sys-tertiary-fixed-dim: #ffb86b;
  --mat-sys-on-tertiary-fixed: #2c1700;
  --mat-sys-on-tertiary-fixed-variant: #683d00;
  --mat-sys-background: #141313;
  --mat-sys-on-background: #e5e2e1;
  --mat-sys-surface: #141313;
  --mat-sys-surface-dim: #141313;
  --mat-sys-surface-bright: #3a3939;
  --mat-sys-surface-container-lowest: #0e0e0e;
  --mat-sys-surface-container-low: #1c1b1b;
  --mat-sys-surface-container: #201f1f;
  --mat-sys-surface-container-high: #2a2a2a;
  --mat-sys-surface-container-highest: #353434;
  --mat-sys-on-surface: #e5e2e1;
  --mat-sys-shadow: #000000;
  --mat-sys-scrim: #000000;
  --mat-sys-surface-tint: #c6c6c7;
  --mat-sys-inverse-surface: #e5e2e1;
  --mat-sys-inverse-on-surface: #313030;
  --mat-sys-outline: #8e9192;
  --mat-sys-outline-variant: #444748;
  --mat-sys-error: #ffb4ab;
  --mat-sys-error-container: #93000a;
  --mat-sys-on-error: #690005;
  --mat-sys-on-error-container: #ffdad6;
  --mat-sys-surface-variant: #444748;
  --mat-sys-on-surface-variant: #c4c7c8;
}
:root,
:host {
  --mat-sys-brand-font-family: Playfair Display;
  --mat-sys-plain-font-family: Montserrat;
  --mat-sys-bold-font-weight: 700;
  --mat-sys-medium-font-weight: 500;
  --mat-sys-regular-font-weight: 400;
  --mat-sys-headline-large-font: var(--mat-sys-brand-font-family);
  --mat-sys-headline-medium-font: var(--mat-sys-brand-font-family);
  --mat-sys-headline-small-font: var(--mat-sys-brand-font-family);
  --mat-sys-display-large-font: var(--mat-sys-brand-font-family);
  --mat-sys-display-medium-font: var(--mat-sys-brand-font-family);
  --mat-sys-display-small-font: var(--mat-sys-brand-font-family);
  --mat-sys-title-large-font: var(--mat-sys-brand-font-family);
  --mat-sys-body-large: var(--mat-sys-body-large-weight) var(--mat-sys-body-large-size)/var(--mat-sys-body-large-line-height) var(--mat-sys-body-large-font);
  --mat-sys-body-medium: var(--mat-sys-body-medium-weight) var(--mat-sys-body-medium-size)/var(--mat-sys-body-medium-line-height) var(--mat-sys-body-medium-font);
  --mat-sys-body-small: var(--mat-sys-body-small-weight) var(--mat-sys-body-small-size)/var(--mat-sys-body-small-line-height) var(--mat-sys-body-small-font);
  --mat-sys-label-large: var(--mat-sys-label-large-weight) var(--mat-sys-label-large-size)/var(--mat-sys-label-large-line-height) var(--mat-sys-label-large-font);
  --mat-sys-label-medium: var(--mat-sys-label-medium-weight) var(--mat-sys-label-medium-size)/var(--mat-sys-label-medium-line-height) var(--mat-sys-label-medium-font);
  --mat-sys-label-small: var(--mat-sys-label-small-weight) var(--mat-sys-label-small-size)/var(--mat-sys-label-small-line-height) var(--mat-sys-label-small-font);
  --mat-sys-title-large: var(--mat-sys-title-large-weight) var(--mat-sys-title-large-size)/var(--mat-sys-title-large-line-height) var(--mat-sys-title-large-font);
  --mat-sys-title-medium: var(--mat-sys-title-medium-weight) var(--mat-sys-title-medium-size)/var(--mat-sys-title-medium-line-height) var(--mat-sys-title-medium-font);
  --mat-sys-title-small: var(--mat-sys-title-small-weight) var(--mat-sys-title-small-size)/var(--mat-sys-title-small-line-height) var(--mat-sys-title-small-font);
  --mat-sys-headline-large: var(--mat-sys-headline-large-weight) var(--mat-sys-headline-large-size)/var(--mat-sys-headline-large-line-height) var(--mat-sys-headline-large-font);
  --mat-sys-headline-medium: var(--mat-sys-headline-medium-weight) var(--mat-sys-headline-medium-size)/var(--mat-sys-headline-medium-line-height) var(--mat-sys-headline-medium-font);
  --mat-sys-headline-small: var(--mat-sys-headline-small-weight) var(--mat-sys-headline-small-size)/var(--mat-sys-headline-small-line-height) var(--mat-sys-headline-small-font);
  --mat-sys-display-large: var(--mat-sys-display-large-weight) var(--mat-sys-display-large-size)/var(--mat-sys-display-large-line-height) var(--mat-sys-display-large-font);
  --mat-sys-display-medium: var(--mat-sys-display-medium-weight) var(--mat-sys-display-medium-size)/var(--mat-sys-display-medium-line-height) var(--mat-sys-display-medium-font);
  --mat-sys-display-small: var(--mat-sys-display-small-weight) var(--mat-sys-display-small-size)/var(--mat-sys-display-small-line-height) var(--mat-sys-display-small-font);
  --mat-sys-body-large-font: var(--mat-sys-plain-font-family);
  --mat-sys-body-medium-font: var(--mat-sys-plain-font-family);
  --mat-sys-body-small-font: var(--mat-sys-plain-font-family);
  --mat-sys-label-large-font: var(--mat-sys-plain-font-family);
  --mat-sys-label-medium-font: var(--mat-sys-plain-font-family);
  --mat-sys-label-small-font: var(--mat-sys-plain-font-family);
  --mat-sys-title-medium-font: var(--mat-sys-plain-font-family);
  --mat-sys-title-small-font: var(--mat-sys-plain-font-family);
}

/* angular:styles/global:styles */
